
.section-service a .b-advantages img {
    max-width: 128px;
    margin-bottom: 10px;
    transition: 0.3s;
    width: calc(8vw);
}

.section-service a:hover .b-advantages img {
    filter: invert(1);
}

.section-menu .section-service-header {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    align-items: stretch;
}


@media (max-width: 1199px) {
    .section-service .b-advantages {
        padding-bottom: 20px;
    }

    .section-service .b-advantages__title {
        font-size: 1rem;
    }

    .section-service .b-advantages__info {
        display: none;
    }

    .section-menu {
        padding-top: 40px;
        padding-bottom: 40px;
        margin-bottom: -60px;
    }
}

@media (max-width: 991px) {
    .section-menu .section-service-header {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        align-items: stretch;
        justify-content: flex-end;
    }

    .service-menu-item {
        margin-bottom: 15px;
    }
}

@media (max-width: 768px) {
    .section-menu {
        display: none;
    }
}



.modal-content {
    border-radius: 0;
    border: 1px solid #444;

    box-shadow: 0px 10px 10px rgba(0,0,0,0.2);
}

.modal-header button {
    font-size: 200%;
}



.b-goods-f .b-goods-f__title {
    padding-bottom: 0;
    line-height: 1.6rem;
}

.b-goods-f .b-goods-f__title span {
    font-size: 18px !important;
    font-weight: bold;
    color: var(--primary);
    display: inline-block;
    padding-bottom: 10px;
}

.car_attribute_icons img {
    width: 45px;
    height: auto;

    opacity: 0.8;
    transition: 0.3s;
}

.car_attribute_icons img:hover {
    transform: scale(1.2);
    opacity: 1;
}

.attr_box {
    border: 3px solid var(--primary);
    border-radius: 10px;
}

.attr_icon {
    border-bottom: 1px solid var(--primary);
    text-align: center;
}

.attr_icon img {
    padding: 0;
    max-width: 150px;
}

.attr_list dt {
    line-height: 1.2rem;
    margin-bottom: 0.45rem;
}

.attr_list dt + dd {
    margin-top: -0.35rem;
}

.attr_list dd + dd {
    margin-top: -0.25rem;
}


.attr_list dd {
    line-height: 1.0rem;
    margin-top: 0;
    margin-bottom: 0.5rem;
}

.attr_cat strong {
    font-family: Montserrat;
    text-transform: uppercase;
}

.attr_cat strong span {
    text-transform: none;
}

.attr_box .attr_title {
    border-bottom: 1px solid var(--primary);

    text-transform: uppercase;
    font-family: Montserrat;
    text-align: center;
    font-weight: bold;
    width: 100%;
    padding: 15px 0;
}

.attr_box .attr_text {
    text-align: center;
    padding: 15px 0;

}


.err {
    border: 2px solid var(--primary);
}

.em {
    background-color: var(--primary);
    color: white; padding: 3px 6px;
}


.fld_86340694,
.fld_86340694 * {
    overflow: hidden !important;
    height: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
}


.b-services-nav__item .b-services-nav__link img {
    max-width: 72px;
    margin: 10px 0;
}

.b-services-nav__item .b-services-nav__link.active img {
    filter: invert(1);
}
